Page MenuHomePhabricator

Reimport ODNS
Closed, ResolvedPublic

Description

DNS repo got stuck. Need this from upstream.

Related Objects

Event Timeline

demon created this task.Jan 21 2015, 12:00 AM
demon raised the priority of this task from to Needs Triage.
demon updated the task description. (Show Details)
demon added a subscriber: demon.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 21 2015, 12:00 AM

@chad: Erm, slightly more context welcome. :)
Add "Phabricator.org" and "gitblit-deprecate" projects to this task and make it depend on T86772 (next upstream pull), I assume?

Aklapper triaged this task as Normal priority.Jan 21 2015, 2:45 AM
demon added a comment.Feb 18 2015, 4:36 PM

Reimported. No errors, but still hit the race condition on reporting if it's done.

In T87282#1046815, @Chad wrote:

Reimported. No errors, but still hit the race condition on reporting if it's done.

screenshot or more details? :D

In T87282#1046815, @Chad wrote:

Reimported. No errors, but still hit the race condition on reporting if it's done.

screenshot or more details? :D

Compare this with no pending work to do.

you make a good case

chasemp closed this task as Resolved.Mar 2 2015, 11:04 PM
chasemp claimed this task.
for g in `/srv/phab/phabricator/bin/repository importing ODNS --simple`; do /srv/phab/phabricator/bin/repository reparse $g --herald; done

sometimes happens but for now I think we move along

demon moved this task from To Triage to Done on the Gitblit-Deprecate board.Jan 13 2016, 9:39 PM